Pb entre Spyblocker v8.8 et LNS : à l'aide !!!

Discussion in 'LnS French Forum' started by Ornella, Nov 11, 2005.

Thread Status:
Not open for further replies.
  1. Ornella

    Ornella Registered Member

    Joined:
    Nov 11, 2005
    Posts:
    9
    Salut,

    Je viens d'installer Spyblocker et depuis lors LNS me demande d'accéder au Net !!! o_O o_O o_O

    Est-ce normal avec ce logiciel ? Pour quelle(s) raison(s) ? (je n'ai jamais eu ça avant)

    Sur ce, j'ai désinstallé Spyblocker mais le problème reste le même : LNS demande toujours à se connecter au Net.
    Bouhh... j'y comprends plus rien ! o_O

    J'ai l'impression que SpyBlocker m'a mis un sacré bazar :oops:
    Peut-être que le soluce aurait été d'avoir des règles spécifiques à Spyblocker, qu'en dîtes-vous ?

    Voilà, si qulqu'un pouvait m'aider, chui preneuse ! Merci !!!!!!!!!! ;)
     
  2. MickeyTheMan

    MickeyTheMan Security Expert

    Joined:
    Feb 9, 2002
    Posts:
    1,016
    Verifie si dans le menu options si la case est cochée pour que LNS vérifie si une nouvelle version est disponible
     
  3. Sacles

    Sacles Registered Member

    Joined:
    Dec 8, 2004
    Posts:
    372
    Location:
    Belgique
  4. Ornella

    Ornella Registered Member

    Joined:
    Nov 11, 2005
    Posts:
    9
    Merci à vous pour vos réponses ;)

    Sinon, je n'ai pas coché dans LNS la vérification de nouvelle version. Franchement, je ne comprends pas d'où cela vient, c'est bizarre o_O
     
Thread Status:
Not open for further replies.